module novit.nc/direktil/initrd

require (
	github.com/kr/pty v1.1.8
	github.com/pkg/term v1.1.0
	golang.org/x/crypto v0.5.0
	golang.org/x/sys v0.4.0
	golang.org/x/term v0.4.0
	golang.zx2c4.com/wireguard/wgctrl v0.0.0-20221104135756-97bc4ad4a1cb
	gopkg.in/yaml.v2 v2.4.0
	gopkg.in/yaml.v3 v3.0.1
	novit.tech/direktil/pkg v0.0.0-20230201224712-5e39572dc50e
)

require (
	github.com/cavaliergopher/cpio v1.0.1 // indirect
	github.com/creack/pty v1.1.18 // indirect
	github.com/google/go-cmp v0.5.9 // indirect
	github.com/josharian/native v1.1.0 // indirect
	github.com/mdlayher/genetlink v1.3.1 // indirect
	github.com/mdlayher/netlink v1.7.1 // indirect
	github.com/mdlayher/socket v0.4.0 // indirect
	golang.org/x/net v0.5.0 // indirect
	golang.org/x/sync v0.1.0 // indirect
	golang.zx2c4.com/wireguard v0.0.0-20220920152132-bb719d3a6e2c // indirect
)

go 1.21
